/* Updated for Obsidian 0.9.22 and up */

.markdown-preview-section img:not([width]),
.markdown-preview-section video {
    width:100%;
}
.markdown-preview-section > div {
    display:flex;
}
.markdown-preview-section > div > .internal-embed {
    flex:1;
    margin-left:-0.25rem;
    padding:0 0.5rem 0.5rem 0.5rem;
}
.markdown-preview-section > div > *:not(div) {
    margin-block-start: 0rem;
    margin-block-end: 1rem;
}
.markdown-preview-section > div hr {
    width:100%;
}
/* These lines make every image the same height */
/*.markdown-preview-section > div > .internal-embed  {
    object-fit:cover;
    height:100%;
}*/